


@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');




.calccontainer2 {
    display: none;
    max-width: 1170px;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    background-color: #4454B9;
}


.calcform_container2 {
    font-family: 'Roboto', sans-serif;
    padding-top: 40px;
    color: #ffffff;
    padding-bottom: 60px;
    font-size: 16px;
}

.calcform_title2 {
    text-align: center;
    font-size: 36px;
    font-weight: 600;
}

.calcform_form-container2 {
    /* margin-top: 20px; */
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.calcform_input2 {
    margin: 10px;
    width: 360px;
    text-align: right;
    padding: 20px 20px 20px 0;

}

.calcform_form-item2 {
    text-align: right;
    margin-bottom: 10px;
    /* font-family: 'Open Sans', sans-serif; */
    font-size: 16px;
}

.calcform_form-label2 {
    margin-right: 10px;
    font-weight: 400;

}

.calcform_form-input2 {
    font-family: 'Open Sans', sans-serif;
    width: 150px;
    height: 50px;
    padding: 4px 10px;
    font-size: 16px;
    font-weight: 400;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.4);
}

.calcform_form-input2::placeholder {
    color: #868686;
}

.calcform_form-input2:focus {
    border-color: #66AFE9;
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.075), 0px 0px 8px rgba(102, 175, 233, 0.60);
    outline: 0;
}


.calcform_output2 {
    margin: 10px;
    width: 360px;
}

.calcform_output-wrapper2 {
    background-color: #fff;
    color: #333333;
    padding: 20px;
    border-radius: 10px;
    padding-bottom: 20px;
    box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.4);
}

.calcform_output-title2 {
    text-align: center;
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: 600;
}

.calcform_output-noresult2 {
    padding: 0 10px;
    text-align: center;
    font-weight: 500;
    color: #c51616;

}

.calcform_output-noresult_img2 {
    display: block;
    height: 100px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.calcform_output-item2 {
    margin-bottom: 0px;
    display: flex;
    font-size: 15px;
}

.calcform_output-name2 {
    display: block;
    width: 170px;
    text-align: right;
    margin-right: 5px;
    font-weight: 400;

}

.calcform_output-value2 {
    display: block;

    /* color: #c51616; */
    font-size: 15px;
    font-weight: 400;
}

.calcform_btn2 {
    width: 300px;
    height: 60px;
    margin-top: 20px;
    font-size: 24px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #ffffff;
    border-radius: 4px;
    background-color: #ff3e3e;
    border-style: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.4);

}

.calcform_btn2:hover {
    background-color: #c51616;
    cursor: pointer;


}

.novisble2 {
    display: none;
}



.calcform_balance-wrapper2 {
    position: relative;
    height: 180px;
    margin-top: 15px;
}

.calcform_ostov-wrapper2 {
    position: absolute;
    height: 160px;
    width: 88px;
    left: 116px;
    z-index: 497;

}

.calcform_ostov-wrapper2 img {
    height: 160px;

}

.calcform_lchasha-wrapper2 {
    position: absolute;
    height: 28px;
    width: 140px;
    left: 19px;
    top: 80px;
    z-index: 498;
}

.calcform_lchasha-wrapper2 img {
    height: 28px;

}

.calcform_rchasha-wrapper2 {
    position: absolute;
    height: 28px;
    width: 140px;
    left: 158px;
    top: 80px;
    z-index: 499;
}

.calcform_rchasha-wrapper2 img {
    height: 28px;

}

.balance_textblock2 {
&nbsp; &nbsp; font-size: 13px;
&nbsp; &nbsp; font-weight: 400;
&nbsp; &nbsp; /* color: #c51616; */
&nbsp; &nbsp; color: #ffffff;
&nbsp; &nbsp; padding-top: 5px;
&nbsp; &nbsp; padding-bottom: 5px;
&nbsp; &nbsp; border-radius: 8px;
&nbsp; &nbsp; box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.3);
&nbsp; &nbsp; /* border: 1px solid rgba(255, 0, 0, 0.2); */
&nbsp; &nbsp; background-color: #3242a1;

}

.balance_textblock-l2 {
&nbsp; &nbsp; position: absolute;
&nbsp; &nbsp; top: 37px;
&nbsp; &nbsp; left: -10px;
&nbsp; &nbsp; z-index: 502;
&nbsp; &nbsp; width: 160px;
&nbsp; &nbsp; text-align: center;

}

.balance_textblock-r2 {
&nbsp; &nbsp; position: absolute;
&nbsp; &nbsp; top: 37px;
&nbsp; &nbsp; left: 169px;
&nbsp; &nbsp; z-index: 503;
&nbsp; &nbsp; width: 160px;
&nbsp; &nbsp; text-align: center;
}
.balance_textblock-r2 span {
&nbsp; &nbsp; display: block;
}
.balance_textblock-l2 span {
&nbsp; &nbsp; display: block;
}
.calcform_infomsg2 {
    background: #ff0000;
    color: #ffffff;
    text-align: center;
    font-size: 18px;
    font-weight: 700;

    border-radius: 4px;
    padding: 20px 20px;
    box-shadow: 3px 3px 10px 1px rgba(102, 1, 1, 0.4);

}


.calcform_infolink2 {
&nbsp; &nbsp; display: block;
&nbsp; &nbsp; width: 90%;
&nbsp; &nbsp; /* border: 1px solid black; */
&nbsp; &nbsp; margin: 0 auto;
&nbsp; &nbsp; padding: 10px;
&nbsp; &nbsp; border-radius: 4px;
&nbsp; &nbsp; box-shadow: 3px 3px 10px 1px rgba(102, 1, 1, 0.4);
&nbsp; &nbsp; background: #344bae;
&nbsp; &nbsp; color: #ffffff;
&nbsp; &nbsp; text-decoration: none;}
.calcform_infolink-top2 {
&nbsp; &nbsp; display: block;
&nbsp; &nbsp; text-align: center;
&nbsp; &nbsp; font-size: 16px;
&nbsp; &nbsp; font-weight: 600;
}
.calcform_infolink-bottom2 {
&nbsp; &nbsp; display: block;
&nbsp; &nbsp; text-align: center;
&nbsp; &nbsp; font-size: 20px;
&nbsp; &nbsp; font-weight: 600;
}
.calcform_infolink2:hover {
&nbsp; &nbsp; background: #b90505;
&nbsp; &nbsp; text-decoration: none;
	      color: #ffffff;
}

.calcform_infostar2 {
&nbsp; &nbsp; margin-top: 10px;
&nbsp; &nbsp; font-size: 10px;
&nbsp; &nbsp; font-weight: 300;
&nbsp; &nbsp; padding: 10px 5px 0px 5px;

}
.pr {
    height: 400px;
    background-color: #fff;
}


@media only screen and (max-width: 1169px) {
    .calccontainer2 {
        display: block;
    }
    .calcform_container2 {
        width: 360px;
        margin: 0 auto;
    }

    .calcform_input2 {
        margin: 0;
        margin-top: 20px;
        padding: 0;
        padding: 10px;
    }

    .calcform_output2 {
        margin: 0;
        margin-top: 30px;
    }

    .calcform_title2 {
        text-align: center;
        font-size: 26px;
        font-weight: 600;
    }

    .calcform_form-item2 {
        text-align: right;
        margin-bottom: 10px;

        font-size: 15px;


    }

    .calcform_form-label2 {
        margin-right: 10px;
        font-weight: 400;

    }

    .calcform_form-input2 {
        height: 40px;
        width: 160px;
        
    }

    .calcform_form-input2::placeholder {
        color: #868686;
    }

    .calcform_form-input2:focus {
        border-color: #66AFE9;
        box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.075), 0px 0px 8px rgba(102, 175, 233, 0.60);
        outline: 0;
    }
    .calcform_btn2 {
        margin-right: 30px;
        width: 280px;
        height: 60px;
        margin-top: 16px;
        

    }
    .Layer26_pad {
        height: 1100px;

    }
}
